Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26889 - Set WB namespace alias to NS_PROJECT in Bengali wikibook
Set WB namespace alias to NS_PROJECT in Bengali wikibook
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://bn.wikibooks.org/
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2011-01-23 15:07 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2011-01-23 15:07:51 UTC
Our Wikibooks (উইকিবই ) namespace was created but we need set WB and Wikibooks both alias for Wikibooks (উইকিবই )
Comment 1 JeLuF 2011-01-25 22:20:51 UTC
Your change has been completed.
Please reopen this ticket if anything went wrong.
The following configuration settings have been changed:
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 1542)
+++ InitialiseSettings.php	(working copy)
@@ -1883,8 +1883,11 @@
         'WT' => NS_PROJECT_TALK,
         'വിഭാഗം' => NS_CATEGORY,
         'വിഭാഗത്തിന്റെ_സംവാദം' => NS_CATEGORY_TALK,
-    
     ),
+    'bnwikibooks' => array(
+	    'WB' => NS_PROJECT,
+	    'Wikibooks' => NS_PROJECT,
+    ),
     'bpywiki' => array(
         'Portal' => 100,
         'Portal_talk' => 101,
===================================================================
You can find the entire config file at
http://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php
Comment 2 Jayanta Nath 2011-01-26 05:17:13 UTC
Thank you JeLuF and could you please see the same issue https://bugzilla.wikimedia.org/show_bug.cgi?id=26817  for same  alias for  "Wikijunior"  and "Subject" ?

Thanks in advance

Jayanta Nath
Admin Wikibooks
http://bn.wikibooks.org/wiki/user:Jayantanth

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links